package com.lantone.qc.pub.exception;

/**
 * @ClassName : TransException
 * @Description : 客户数据解析例外处理
 * @Author : 楼辉荣
 * @Date: 2020-04-28 14:02
 */
public class TransException extends Exception {
    public TransException(String msg) {
        super(msg);
    }
}